.point0{color: rgb(47, 111, 228) !important; }
.point0 > *{color: rgb(47, 111, 228) !important; }
.bg_point0{background-color: rgb(47, 111, 228) !important; }
.svg_point0{fill: rgb(47, 111, 228) !important; }
.stroke_point0{stroke: rgb(47, 111, 228) !important; }
.border_point0{border-color: rgb(47, 111, 228) !important; }
.before_point0::before{color: rgb(47, 111, 228) !important; }
.before_bg_point0::before{background-color: rgb(47, 111, 228) !important; }
input:checked + label.checked_before_bg_point0::before{background-color: rgb(47, 111, 228) !important; }
.after_point0::after{color: rgb(47, 111, 228) !important; }
.after_bg_point0::after{background-color: rgb(47, 111, 228) !important; }
.point1{color: rgb(91, 205, 255) !important; }
.point1 > *{color: rgb(91, 205, 255) !important; }
.bg_point1{background-color: rgb(91, 205, 255) !important; }
.svg_point1{fill: rgb(91, 205, 255) !important; }
.stroke_point1{stroke: rgb(91, 205, 255) !important; }
.border_point1{border-color: rgb(91, 205, 255) !important; }
.before_point1::before{color: rgb(91, 205, 255) !important; }
.before_bg_point1::before{background-color: rgb(91, 205, 255) !important; }
input:checked + label.checked_before_bg_point1::before{background-color: rgb(91, 205, 255) !important; }
.after_point1::after{color: rgb(91, 205, 255) !important; }
.after_bg_point1::after{background-color: rgb(91, 205, 255) !important; }
.point2{color: rgb(117, 252, 255) !important; }
.point2 > *{color: rgb(117, 252, 255) !important; }
.bg_point2{background-color: rgb(117, 252, 255) !important; }
.svg_point2{fill: rgb(117, 252, 255) !important; }
.stroke_point2{stroke: rgb(117, 252, 255) !important; }
.border_point2{border-color: rgb(117, 252, 255) !important; }
.before_point2::before{color: rgb(117, 252, 255) !important; }
.before_bg_point2::before{background-color: rgb(117, 252, 255) !important; }
input:checked + label.checked_before_bg_point2::before{background-color: rgb(117, 252, 255) !important; }
.after_point2::after{color: rgb(117, 252, 255) !important; }
.after_bg_point2::after{background-color: rgb(117, 252, 255) !important; }
undefined{font-family: "Black Han Sans"; font-style: normal; font-weight: 400; unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; font-display: swap; }
@media (min-width: 768px)  {

}
@media (min-width: 992px)  {
.h_point0:hover{color: rgb(47, 111, 228) !important; }
.bg_h_point0:hover{background-color: rgb(47, 111, 228) !important; }
.svg_h_point0:hover{fill: rgb(47, 111, 228) !important; }
.border_h_point0:hover{border-color: rgb(47, 111, 228) !important; }
.h_point1:hover{color: rgb(91, 205, 255) !important; }
.bg_h_point1:hover{background-color: rgb(91, 205, 255) !important; }
.svg_h_point1:hover{fill: rgb(91, 205, 255) !important; }
.border_h_point1:hover{border-color: rgb(91, 205, 255) !important; }
.h_point2:hover{color: rgb(117, 252, 255) !important; }
.bg_h_point2:hover{background-color: rgb(117, 252, 255) !important; }
.svg_h_point2:hover{fill: rgb(117, 252, 255) !important; }
.border_h_point2:hover{border-color: rgb(117, 252, 255) !important; }

}
@media (min-width: 1200px)  {

}
@media (min-width: 1600px)  {

}
